#!/bin/sh
echo 'name: zlib-bindings
version: 0.1.1.3
id: zlib-bindings-0.1.1.3-14f18702f1d0df41ccaba3a67f14df32

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Experimental
homepage: http://github.com/snoyberg/zlib-bindings
package-url:
synopsis: Low-level bindings to the zlib package.
description: Provides necessary functions for producing a streaming interface. This is used for example by @zlib-conduit@ and @zlib-enum@.
category: Codec
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Codec.Zlib Codec.Zlib.Lowlevel
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/zlib-bindings-0.1.1.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/zlib-bindings-0.1.1.3
              /usr/local/lib
hs-libraries: HSzlib-bindings-0.1.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         zlib-0.5.4.0-0d818ac207ea095f2439042e85ca4d8f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/zlib-bindings-0.1.1.3/html/zlib-bindings.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/zlib-bindings-0.1.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
